| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Public Member Functions
prepmod::ppp_def_int Interface Reference

List of all members.

## Public Member Functions

subroutine | ppp_def_int (pname, nvar, ndim)

## Detailed Description

Definition at line 465 of file puma.f90.

## Constructor & Destructor Documentation

subroutine prepmod::ppp_def_int::ppp_def_int | ( | character (*) | pname,
|  | integer, target | nvar,
|  | integer | ndim
| ) |  |

Definition at line 465 of file puma.f90.

The documentation for this interface was generated from the following file:

- /Users/home/WC/puma/src/puma.f90